@charset "utf-8";

#kenkyu img{
 width:100%;
}

#kenkyu .box{
width:100%;
padding:0;
}

.title{
padding:2em 3em 0 3em;
}

.shindan{
cursor : pointer;
position:relative;
z-index:5;
margin:0;
padding:0;
}

.yes_no{
background:url(img/bg.gif) repeat;
}

.yes_no2{
width:90%;
margin-top:-3em;
padding:5em 5% 1em 5%;
position:relative;
z-index:4;
}

.btn_A{
cursor : pointer;
width:22%;
height:8.4%;
position:absolute;
margin-left:6%;
margin-top:155%;
-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.btn_B{
cursor : pointer;
width:22%;
height:8.4%;
position:absolute;
margin-left:6%;
margin-top:190%;
-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.btn_C{
cursor : pointer;
width:22%;
height:9%;
position:absolute;
margin-left:62%;
margin-top:348%;
-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.btn_D{
cursor : pointer;
width:22%;
height:9%;
position:absolute;
margin-left:6%;
margin-top:348%;
-webkit-tap-highlight-color:rgba(0,0,0,0);
}



.resultBox{
background:url(img/bg.gif) repeat;
width:90%;
padding:0 5% -11em 5%;
display:none;
}

.resultBox ul{
margin:0;
padding:0;
}

.resultBox li{
list-style-type:none;
margin:0;
padding:0 0 0em 0;
}

.resultBox li img{
width:90%;
padding:0 5%;
}

.howto{
margin:0 5% 0 5%;
padding:0;
width:90%;
}

#info .new { margin:20% 0 0 80%; width:15%; position:absolute; z-index: 10;}	#info .new img{ width:100%;}	.mininew::before {    margin:0 0 3 0;	padding-right: 5;    content:"";	width:10%;	height: 1em;	display:inline-block;	background:url(img/mininew.gif)no-repeat;  	background-size:contain;    vertical-align:middle;}



@media screen and (min-width:750px) { 

#kenkyu .box{
width:70%;
margin:0 15%;
}

.yes_no2{
margin-top:-5em;
}


.result .resultBox{
margin:0 5% -11em 5%;
width:90%;
padding:0;
}

#info .new { margin:80 0 0 630; width:120; position:absolute; z-index: 10;}	#info .new img{ width:100;}.mininew::before {    margin:0 0 3 0;	padding-right: 5;    content:"";	width:10%;	height: 1em;	display:inline-block;	background:url(img/mininew.gif)no-repeat;  	background-size:contain;    vertical-align:middle;}


}